<?php get_header(); ?>



<!-- START Advanced Search Form -->
<form method="get" action="/" style="margin-top:3em;">
	<p>
	<input type="text" id="livesearch" name="s" size="24" accesskey="4" value="<?php search_term(); ?>"  alt="Enter search term here to search this site." /> <input type="submit" value="search" class="button" />
	</p>

	<p>Results Per Page:
	<select name="posts_per_page">
	<?php
		$nums = array('10', '20', '30', '50','100');
		
		foreach ($nums as $num) {
			$checked = ($num == $_GET['posts_per_page']) ? ' selected="selected"' : '';
			echo "<option$checked>$num</option>";
		}
	?>
	</select>
	</p>
</form>
<hr />
<!-- END Advanced Search Form -->



<?php archive_header() ?>



<!-- START Search List -->
<ol start="<?php archive_start(); ?>">

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

<!-- START Post <?php the_ID(); ?> -->
<li style="margin-top:4em;">
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h3>
	
	<p class="post-meta">Posted <?php the_time('F jS, Y'); ?></p>
	
	<p><?php the_content_part(); ?></p>
	
	<p><a href="<?php the_permalink(); ?>" title="Read more about <?php the_title(); ?>">Read Full Article</a> <?php __comments_link(); edit_post_link('Edit This', ' | '); ?></p>

	<!--
	<?php trackback_rdf(); ?>
	-->
</li>
<!-- END Post <?php the_ID(); ?> -->


<?php google_ads(1); ?>


<?php endwhile; ?>
</ol>
<!-- END Search List -->



<?php else: ?>
<!-- START No Results -->
<p>Your search - <b><?php search_term(); ?></b> - did not match any posts.</p>

<p>Suggestions:</p>
<ul>
	<li>Make sure all words are spelled correctly.</li>
	<li>Try different keywords.</li>
	<li>Try more general keywords.</li>
	<li>Try fewer keywords.</li>
</ul>
<!-- END No Results -->
<?php endif; ?>



<!-- START Paged Navigation -->
<p class="nav"><?php __posts_nav_link(); ?></p>
<!-- END Paged Navigation -->



<?php get_footer(); ?>